Categories:
  - Games
License: GPL-3.0-only
AuthorName: Phil Roggenbuck
AuthorEmail: me@phrogg.de
SourceCode: https://github.com/phrogg/DSAAssistant
IssueTracker: https://github.com/phrogg/DSAAssistant/issues
Changelog: https://github.com/phrogg/DSAAssistant/releases
Donate: https://www.paypal.me/proggenbuck

AutoName: DSA Assistent

RepoType: git
Repo: https://github.com/phrogg/DSAAssistant

Builds:
  - versionName: Erebor
    versionCode: 49
    commit: v49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/[tT]est/d' -e '/withoutimplement/,+2d' build.gradle

  - versionName: Mister English
    versionCode: 52
    commit: v52
    subdir: app
    gradle:
      - yes

  - versionName: Mister English
    versionCode: 54
    commit: v54
    subdir: app
    gradle:
      - yes

  - versionName: Mister English
    versionCode: 55
    commit: v55
    subdir: app
    gradle:
      - yes

  - versionName: Mister EnglishX
    versionCode: 57
    commit: v57
    subdir: app
    gradle:
      - yes

  - versionName: UlissesConform
    versionCode: 58
    commit: v58
    subdir: app
    gradle:
      - yes

  - versionName: Over(9000)Haul
    versionCode: 60
    commit: f7f12d5f955ad6948abe2c3b02b372d8c057694b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%c
UpdateCheckMode: Tags
CurrentVersion: Over(9000)Haul
CurrentVersionCode: 60
